Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230389 - gstm should require gaskpass
Summary: gstm should require gaskpass
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gstm
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Damien Durand
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-28 18:37 UTC by Julian Sikorski
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-10 18:17:56 UTC


Attachments (Terms of Use)

Description Julian Sikorski 2007-02-28 18:37:06 UTC
Description of problem:
gstm uses gaskpass for passwords input, so if you want to tunnel through a proxy
which requires authentication, it will fail.

Version-Release number of selected component (if applicable):
gstm-1.2-5.fc6

How reproducible:
always

Steps to Reproduce:
1. Set up a tunnel through authenticating proxy
2. Start it up
  
Actual results:
Program fails with gaskpass not found

Expected results:
Everything works

Additional info:
Just add gaskpass to Requires.

Comment 1 Damien Durand 2007-03-10 18:17:56 UTC
Thank you for your report, this bug is now fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.